Results 1 to 6 of 6

Thread: Update or just use backup launcher

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Update or just use backup launcher

    Hi I have a softmoddded wii (twighlight hack) and back up launcher i use for back up games. New original games are asking me to update system i assume to 4.2, i understand this will disable the soft mod and i wont be able to play the backups anymore. I tried playing a new game made last summer htat required an update on backup launcher instead and it seems to play all my original games as well.. Can i just use backup launcher to play newer games comming out this year instead of updating and losing the softmod, and can it damage the wii or games if i use backup launcher all the time. Thank you the system was soft modded for me i not a computer wiz. cj

  2. #2
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,193
    Thanks
    2,206
    Thanked 2,579 Times in 2,012 Posts
    Blog Entries
    2
    what system menu version do you have? what cios are you running? what guide did you follow? backup launcher is working for ya so you are ok now but many new games will require you to install ios files with wad manager to play. an updated cios wouldn't hurt either.

  3. #3
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,662
    Thanks
    295
    Thanked 3,898 Times in 988 Posts
    Blog Entries
    47
    No game carries the 4.2 update yet. The games probably want to update because you may missing/outdated IOS or/and lower system menu version. If you are on 3.2, 4.0 or 4.1 then you could install priiloader and enable skip disc update checking. If you're not on 3.2, 4.0 or 4.1, then you could load the games through a backup loader. Although you should ensure that you have IOS needed to run the game by looking through this list:
    http://www.wiihacks.com/recommended-...s-use-run.html

  4. #4
    Junior Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    when back up launcher starts it says 0.3 Gamma IOS249 default language. I dont know what my system is running it was made 1n 2006 i bought it in late 08 from someone then had it softmodded. so i assume it has most 2008 updates. serial # is LU51253574 if that helps thanks some realtives brought my daughter the new super mario game and some others i not sure if they will work on back up launcher Thank you

  5. #5
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,662
    Thanks
    295
    Thanked 3,898 Times in 988 Posts
    Blog Entries
    47
    Your backup loader is outdated and your cIOS249 probably is.
    First you'll need to update your cIOS. Download cIOS38-rev14 Installer from my signature. Unzip it and place the folder that contains boot.dol into the apps folder on the root of your sd card. Run the installer and select Network Install.


    Next, Download Neogamma R7 and unzip it into the wad folder on the root of your sd card. Run WAD Manager from homebrew channel and install neogamma r7. Neogamma is available here:
    NeoGamma R7-NGR7.rar

  6. 1 User Says Thank You ShadowSonic2 For This Useful Post


  7. #6
    Junior Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thank you I will have to sit and look it all over, like i said someone modded for me, I havent even used the wii for myself only to play with the kids i will have to figure out most of these computer terms first, didnt realize soft modd was so involved, but thanks for all the great info hopefully i will be able to uderstand it, Thanks to ALL CJ

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •